RETIRED: Xerox WorkCentre/WorkCentre Pro Network Controller Remote Code Execution Vulnerability

Bugtraq ID: 31255
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 19 2008 12:00AM
Updated: Oct 06 2008 07:08PM
Credit: This issue was disclosed by the vendor.
Vulnerable: Xerox WorkCentre Pro 275
Xerox WorkCentre Pro 265
Xerox WorkCentre Pro 255
Xerox WorkCentre Pro 245
Xerox WorkCentre Pro 238
Xerox WorkCentre Pro 232
Xerox WorkCentre 7675 0
Xerox WorkCentre 7665 0
Xerox WorkCentre 7655 0
Xerox WorkCentre 5687
Xerox WorkCentre 5675
Xerox WorkCentre 5665
Xerox WorkCentre 5655
Xerox WorkCentre 5645
Xerox WorkCentre 5635
Xerox WorkCentre 5623
Xerox WorkCentre 275
Xerox WorkCentre 265
Xerox WorkCentre 255
Xerox WorkCentre 245
Xerox WorkCentre 238
Xerox WorkCentre 232
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus